<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>TRI 2</name>
    <default>
        <physics radius="0.604" width="0.46" mass="0.147" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/nokian/TRI2/460_65R24.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.06" sideDeformOffset="0.961" isCareWheel="false" tireTrackAtlasIndex="8" />
        <outerRim filename="wheels/rims/farmer300CiRims.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="34.5 38" />
        <innerRim filename="wheels/rims/farmer300CiRims.i3d" nodeLeft="1|0" nodeRight="1|1" widthAndDiam="34.5 38.5" offset="-0.055"/>
    </default>
</wheel>
